PostgreSQL 7.2.1 Documentation
Prev |  | Next

# get_deftty

## Name

get_deftty -- get default connection debug terminal specification [DV]

## Synopsis

    get_deftty()

### Parameters

none

### Return Type

string or None

  Default debug terminal specification

### Exceptions

SyntaxError

  Too many arguments.

## Description

`get_deftty()` returns the current default debug terminal specification, or None if the environment variables should be used. Environment variables will not be looked up.

Prev | Home | Next
set_defopt | Up | set_deftty